<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	>
	
	<ui:style>

.loginBox {
	height: 34px;
}

	</ui:style>
	
	<g:HTMLPanel>
	
		<div class="indexDiv">
			<table class="indexTable alignCenter">
				<tr>
					<td><span class="lblBold alignLeft">Utilizador:</span></td>
					<td><g:TextBox styleName="inputBox {style.loginBox} alignRight" ui:field="txtUsername" /></td>
				</tr>
				<tr>
					<td><span class="lblBold alignLeft">Palavra-chave:</span></td>
					<td><g:PasswordTextBox styleName="inputBox {style.loginBox} alignRight" ui:field="txtPassword" /></td>
				</tr>
				<tr>
					<td><g:Anchor styleName="alignLeft" ui:field="lnkRecoverPwd" /></td>
					<td><g:Button styleName="button alignRight" ui:field="btnLogin" /></td>
				</tr>
			</table>
		</div>
		
	</g:HTMLPanel>
</ui:UiBinder> 